Subject: Re: [sfc] draft-quinn-sfc-nsh: Relatnship with the SFC Architecture I-D

From: "Paul Quinn (paulq)" <[email-masked]>
Date: Mon, 2 Mar 2015 15:59:43 +0000

Med,

The SFC Architecture draft is referenced at the beginning, however, it should probably be moved to a Normative reference (vs. Informative) to be most correct.  I’m happy to do so when appropriate.   Other than that, NSH is “compliant” with the architecture.  If you have specific areas you’d like highlighted, please do send out some text, I know my co-authors and I would be happy to review.

Paul

On Feb 25, 2015, at 10:20 AM, [email-masked]<mailto:[email-masked]> wrote:

Hi Paul,

The current NSH I-D cites the SFC architecture draft once. This weak adherence with the SFC architecture is alarming given that the WG had a lot of discussion about various aspects of the overall procedure: e.g., fully distributed forwarding path, force the forwarding path, a mix of those, etc.

Including a description of how these aspects are fulfilled in the current NSH specification would avoid having the same discussion we had in the list.

Thank you.

Cheers,
Med